import { Component, Input, input } from '@angular/core';

import { TranslateModule } from '@ngx-translate/core';

@Component({
  selector: 'app-no-data',
  imports: [TranslateModule],
  templateUrl: './no-data.html',
  styleUrl: './no-data.scss',
})
export class NoData {
  readonly class = input<string>('no-data-added');
  @Input() image: string;
  readonly text = input<string>();
  readonly description = input<string>();
}
